@charset "utf-8";
/* CSS Document */

body{
margin:0px;
padding:0px;
background-color:#FFFFFF;
border:none;
}

#wrapper{
height:auto;
}

#container{
width:777px;
height:600px;
margin:auto;
padding:0px;

}

#headerContent{
float:left;
width:777px;
height:188px;
}

#logo{
width:215px;
height:188px;
padding:0px;
margin:0px;
float:left;
/*border-right:1px solid black;*/
position:relative;
z-index:99;
}

#headerImage{
width:560px;
height:132px;
margin:0px;
padding:0px;
float:right;
}

.clear{
clear:both;
}

#topBar{
padding:0px;
margin:0px;
width:560px;
height:10px;
background-image:URL(../images/topBar.png);
background-repeat: repeat-x;
float:right;
}

#buttons{
width:560px;
height:30px;
padding:0px;
margin:0px;
float:right;
}

#horizontalNav{
padding:0px;
margin:0px;
}

#horizontalNav li{
list-style-type:none;
float:left;
}

img{
border:0px;
}

#mainBody{
margin:0px;
padding:0px;
width:775px;
height:378px;
clear:both;
margin-top:-16px;
float:left;
border-left:solid 1px black;
border-right:solid 1px black;

}

#bodyImage{
width:437px;
height:275px;
padding:0px;
margin:0px;
position:absolute;
float:left;
}

ul, ol {
list-style-type: none;
}


#sitemap{
margin:0px;
padding:0px;
width:775px;
height:378px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
list-style-type:none;
text-align:center;
clear:both;
margin-top:-16px;
float:left;
/*border-left:solid 1px black;
border-right:solid 1px black;*/
}

h6{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin:10px 0px 10px 0px;
}

h5{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
margin:10px 0px 10px 0px;
text-align:center;
}

#mainText{
clear:both;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:315px;
height:355px;
float:right;
padding:10px;
overflow:auto;
}

#contactDets{
height:86px;
width:304px;
margin:0px;
padding:0px 0px 0px 25px;
}

#penthouseText{
height:86px;
width:304px;
}

.formText{
width:90px;
margin:0px;
padding:0px;
float:left;
}

.formData{
width:150px;
margin:0px;
padding:0px;
float:left;
}

.formText2{
clear:both;
width:240px;
margin:0px;
padding:0px;
}

#bottomBar{
padding:0px;
width:775px;
height:10px;
background-image:URL(../images/topBar.png);
background-repeat:repeat-x;
float:right;
border-left:solid 1px black;
border-right:solid 1px black;

/*border:1px solid #000000;*/
}

#footer{
clear:both;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
text-align:center;
padding:0px;
margin:0px;
height:36px;
background-image:url(../images/footerBackground.gif);
background-repeat:repeat-x;
border-left:solid 1px black;
border-right:solid 1px black;
border-bottom:solid 1px black;
}